div#container
{
   width: 764px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/logotrasp.JPG');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Shape6
{
   border-width: 0;
   vertical-align: top;
}
#Shape6
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#Shape3
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#Shape4
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#Shape5
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape7
{
   border-width: 0;
   vertical-align: top;
}
#Shape7
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape8
{
   border-width: 0;
   vertical-align: top;
}
#Shape8
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape9
{
   border-width: 0;
   vertical-align: top;
}
#Shape9
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape10
{
   border-width: 0;
   vertical-align: top;
}
#Shape10
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape11
{
   border-width: 0;
   vertical-align: top;
}
#Shape11
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape12
{
   border-width: 0;
   vertical-align: top;
}
#Shape12
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape13
{
   border-width: 0;
   vertical-align: top;
}
#Shape13
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape14
{
   border-width: 0;
   vertical-align: top;
}
#Shape14
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape15
{
   border-width: 0;
   vertical-align: top;
}
#Shape15
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape16
{
   border-width: 0;
   vertical-align: top;
}
#Shape16
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape17
{
   border-width: 0;
   vertical-align: top;
}
#Shape17
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Shape2
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape18
{
   border-width: 0;
   vertical-align: top;
}
#Shape18
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
#Shape19
{
   border-width: 0;
   vertical-align: top;
}
#Shape19
{
   filter: drop-shadow(3px 3px 0px rgba(128,128,128,0.20));
}
